/* ======================================================================================================================================================
Layer Slider
====================================================================================================================================================== */
div .avia-layerslider .ls-fullwidth .ls-nav-sides,
div .avia-layerslider .ls-fullwidth .ls-bottom-slidebuttons a,
div .avia-layerslider .ls-fullwidth .ls-nav-prev,
div .avia-layerslider .ls-fullwidth .ls-nav-next,
div .avia-layerslider .ls-fullwidth .ls-nav-start,
div .avia-layerslider .ls-fullwidth .ls-nav-stop,
div .avia-layerslider .ls-fullwidth .ls-fullscreen,
div .avia-layerslider .ls-fullwidth .ls-loading-container,
div .avia-layerslider .ls-noskin .ls-loading-container,
div .avia-layerslider .ls-noskin .ls-fullscreen {
	background-image: none;
}
	

.avia-layerslider .ls-container.ls-fullwidth{
margin-bottom:0 !important;
}

.avia-layerslider{
border-top-style: solid;
border-top-width:1px;
overflow: hidden !important;
}

/*default line-height:normal produces results that do not match the backend*/
#top #wrap_all .ls-wp-con